Bug 6549 - Ошибка локализации urpmi
: Ошибка локализации urpmi
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 16:54 MSK by Vladimir Potapov
Modified: 2016-01-19 06:32 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-01-10 16:54:26 MSK
Велик и могуч русская языка!

urpme --test task-kde4
тестрование удаления из task-kde4-4.14-3-rosa2014.1.noarch
Удаление возможно

Ожидалось:

"ТестИрование"  (с большой буквы и без описки!)
"из" - лишнее
Comment 1 Denis Silakov 2016-01-12 15:33:47 MSK
Advisory:
Fixed Russian localization in urpmi

Build lists:
https://abf.io/build_lists/2617938
https://abf.io/build_lists/2617939

Notes:
очепятку поправил, "из" убрал, а заглавную букву не стал делать - в английском варианте тоже с маленькой буквы эта фраза пишется, да и в других похожих случаях сообщения с маленькой буквы идут.
Comment 2 Vladimir Potapov 2016-01-14 15:58:26 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-01-18 20:20:16 MSK
urpmi-7.32.3-45
https://abf.io/build_lists/2617938
https://abf.io/build_lists/2617939
*************************** Advisory **********************
Fixed Russian localization in urpmi
***********************************************************
QA Verified